## oem-sutton.simon-babak-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-babak-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i. (LP: #1932448)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 15:14:46 +0800
