## oem-sutton.simon-babak-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-babak-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Babak. (LP: #1929497)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Jun 2021 12:27:45 +0800
