## oem-sutton.simon-babak-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-babak-meta (20.04ubuntu2) focal; urgency=medium

  * Used 5.13.0-oem kernel for GM image.

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Aug 2021 15:22:34 +0800
