## oem-sutton.simon-babak-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.simon-babak-meta (20.04ubuntu5) focal; urgency=medium

  * Switch to 5.14.0-oem kernel.

 -- Bin Li <bin.li@canonical.com>  Fri, 24 Dec 2021 10:39:31 +0800

oem-sutton.simon-babak-meta (20.04ubuntu4) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i. (LP: #1929497)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 15:12:19 +0800

oem-sutton.simon-babak-meta (20.04ubuntu3) focal; urgency=medium

  * Updated meta test from oem-scripts.

 -- Bin Li <bin.li@canonical.com>  Tue, 24 Aug 2021 16:45:48 +0800
