=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-babak-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Babak platform
- This is a metapackage for Sutton Simon Babak platform. It installs
+Description: hardware support for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i
+ This is a metapackage for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-babak-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-babak
-Description: hardware support for Sutton Simon Babak platform (factory)
- This is a factory metapackage for Sutton Simon Babak platform.
+Description: hardware support for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i (factory)
+ This is a factory metapackage for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i.
  It installs packages needed to support this hardware fully. (factory)
