## oem-sutton.simon-babak-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.simon-babak-meta (20.04ubuntu7) focal; urgency=medium

  * Update debian/control with correct name.

 -- Bin Li <bin.li@canonical.com>  Fri, 10 Jun 2022 18:55:24 +0800

oem-sutton.simon-babak-meta (20.04ubuntu6) focal; urgency=medium

  * Fix autopkgtest.

 -- Bin Li <bin.li@canonical.com>  Thu, 12 May 2022 19:12:48 +0800
