=== debian/control ===
--- 
+++ 
@@ -13,13 +13,17 @@
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i
- This is a metapackage for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i. It installs
- packages needed to support this hardware fully.
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P15v Gen 2i
+  * Lenovo ThinkPad T15p Gen 2i
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-babak-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-babak
 Description: hardware support for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i (factory)
- This is a factory metapackage for Lenovo ThinkPad P15v Gen 2i, T15p Gen 2i.
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P15v Gen 2i
+  * Lenovo ThinkPad T15p Gen 2i
  It installs packages needed to support this hardware fully. (factory)
