## oem-sutton.simon-babak-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.simon-babak-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 06:55:17 +0000
